demo1 <- list(
  h1("Demographic Information"),
  br(),
  textInput("prolificID", "Prolific ID"),
  br(),
  checkboxGroupInput(
    "race", "Please specify your race or ethnicity (select all that apply):",
    c(
      "White", "Black or African American",
      "American Indian or Alaska Native", "Asian",
      "Native Hawaiian or Pacific Islander", "Hispanic", "Other"
    )
  ),
  br(),
  radioButtons("gender", "Please specify your gender:", c("Male", "Female", "Other/non-binary"), selected=character(0)),
  br(),
  numericInput("age", "Please specify your age:", NA, min = 18, max = 106, width = "200px"),
  br(),
  radioButtons(
    "income", "Please specify your total family income before taxes:",
    c(
      "Less than $10,000", "$10,000 - $19,999", "$20,000 - $29,999",
      "$30,000 - $39,999", "$40,000 - $49,999", "$50,000 - $59,999",
      "$60,000 - $69,999", "$70,000 - $79,999", "$80,000 - $89,999",
      "$90,000 - $99,999", "$100,000 - $149,999", "More than $150,000"
    ), selected=character(0)
  ),
  br(),
  radioButtons("gunown", "Do you own a firearm?", c("Yes", "No"), selected=character(0)),
  br(),
  radioButtons(
    "guncomfort", "How comfortable are you with firearms?",
    c(
      "Extremely Comfortable", "Moderately Comfortable",
      "Slightly Comfortable", "Neither Comfortable nor Uncomfortable",
      "Slightly Uncomfortable", "Extremely Uncomfortable"
    ), selected=character(0)
  ),
  #  actionButton("page1", "Next"),
  br()
)
